Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Jan 2018 07:15:07 +0200

> From: Tomas Nordin <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 14 Jan 2018 21:22:39 +0100
> 
> > I don't think this is a problem, I think this is how your keyboard is
> > supposed to work.  But since you don't like it, I mentioned the
> > variable which can be used to get back the old Emacs 24 behavior, if
> > that's what you want.
> 
> Yes, I do prefer to be able to call end-of-defun by a familiar
> key-binding. If I test this on some other stations with other keyboards
> with the same result, will that yield the same recommendation with
> setting the fall-back variable?

You should definitely try that variable if you see a similar issue,
especially if the behavior changed since Emacs 24.